/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen  and (max-width: 736px) {
.th_foto {
    margin: 8px calc(16% - 75px);
}
}
@media only screen  and (max-width: 665px) {
.slides_container a img {
    display: block;
    margin-left: -50%;
}
.col {
    padding: 0;
    width: 100%;
}
.direccion1 {
    width: 100%;
	background:none;
	text-align: center;
}
}
@media only screen  and (max-width: 575px) {
.th_foto {
    margin: 8px calc(25% - 75px);
}
}
@media only screen  and (max-width: 380px) {
.item_madera {
    width: 100%;
}
.th_foto {
    margin: 8px calc(50% - 75px);
}
}